Subject: CSFB Prepay
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 Sep 2001 04:52:31 -0700 (PDT)

Barry:

We have calls into both Anne and Treasa to discuss the pending rollover and need for a $200 million increase of the existing CSFB prepay.  As soon as I hear from them, I will let you know.

CSFB and our internal counsel independently agree that the mechanism is in place to quickly and efficiently handle the increase, but as yet CSFB does not have credit approval.  While Osmar and James committed to give me an update on the credit approval process over the weekend, they were clear that the final answer likely will not come until Monday.

As a fallback, can Joe's deal with Chase be increased under the terms and conditions we discussed Friday evening?  Is DB (Paul Cambridge) an alternative?  Aside from CSFB, Chase, Citi and DB, I don't know if any of the other tier one institutions have the ability or capability to respond in the time available.  Possibly Barclays but I understand that their commodity derivative group is just getting started.

If you have any thoughts let me know.  I will give you an update when I speak to London or CSFB.

Dan O. Boyle
Vice President 
Enron Global Finance
Phone:   713-853-1532
Mobile:  713-417-3532
Pager:   877-455-0730